# modem.h File Reference

## Detailed Description

Modem API base class for the various serial/modem modes available on the Blackberry.

Definition in file modem.h.

`#include "dll.h"`

Include dependency graph for modem.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

class | Barry::Modem